.z-tabs, .z-tabs > ul, .z-tabs > ul > li, .z-tabs > ul > li > a {
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    display: block;
    outline: 0 none;
    text-decoration: none;
    list-style: none;
    list-style-type: none;
}

.z-tabs > .z-container > .z-content::after, .z-tabs > .z-container > .z-content > .z-content-inner::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.z-tabs {
    clear: both;
    color: #333;
}

.z-tabs > ul > li > a {
    color: #111;
    font-size: 0;
    cursor: pointer;
}

.z-tabs > ul > li.z-active > a {
    cursor: default;
}

.z-tabs > ul, .z-tabs > ul > li > a, .z-tabs > .z-container {
    border-color: #CECECE;
    border-style: solid;
}

.z-tabs > .z-container {
    padding: 0;
    margin: 0;
    border-width: 0;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.z-tabs > .z-container > .z-content {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0;
    z-index: 7;
    display: none;
}

.z-tabs > .z-container > .z-content.z-active {
    z-index: 8;
}

.z-tabs.vertical > ul {
    float: right;
    border-width: 0;
}
